
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Howest.CodeDomHelloWorld", "Howest.CodeDomHelloWorld\Howest.CodeDomHelloWorld.csproj", "{918A5818-0716-4FB9-A068-68823C773A1A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Howest.CodeDom.Types", "Howest.CodeDom.Types\Howest.CodeDom.Types.csproj", "{652B1F8F-0A41-4F4F-A192-C5392A09B5F0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{918A5818-0716-4FB9-A068-68823C773A1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{918A5818-0716-4FB9-A068-68823C773A1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{918A5818-0716-4FB9-A068-68823C773A1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{918A5818-0716-4FB9-A068-68823C773A1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{652B1F8F-0A41-4F4F-A192-C5392A09B5F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{652B1F8F-0A41-4F4F-A192-C5392A09B5F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{652B1F8F-0A41-4F4F-A192-C5392A09B5F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{652B1F8F-0A41-4F4F-A192-C5392A09B5F0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
